[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

OpenOffice: broken dependency?


If I understood it correctly, then the way to get openoffice is to

deb http://debian-amd64.alioth.debian.org/ openoffice.org/

in sources.list and then apt-get openoffice.org-amd64. If this is
correct, then I'm afraid I have to report a broken dependency here:

The following packages have unmet dependencies:
  openoffice.org-debian-files: Depends: openoffice.org-bin (>
1.1.1+1.1.2rc3) but it is not installable

Package openoffice.org-bin is not available, but is referred to by
another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source
However the following packages replace it:
E: Package openoffice.org-bin has no installation candidate

So, could someone please rebuild the debian-files package to not depend
on openoffice.org-bin, but openoffice.org instead?

Sebastian Steinlechner

Reply to: